[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#256738: rootskel: amd64 support.



Package: rootskel
Version: 0.78
Tags: patch

Could you please apply the attached patch?  This is required for
amd64 to find it's linker.


Kurt

--- debian/rules.orig	2004-06-28 22:05:13.996244951 +0200
+++ debian/rules	2004-06-28 22:04:08.413811353 +0200
@@ -26,6 +26,9 @@
 	dh_testroot
 
 	$(MAKE) install
+ifeq ($(shell dpkg-architecture -qDEB_BUILD_ARCH),amd64)
+	ln -s lib debian/rootskel/lib64
+endif
 
 binary-indep: build install
 

Reply to: